Из-за прекращения поддержки PHP 7.0 пострадают сайты на WordPress

Из-за прекращения поддержки PHP 7.0 пострадают сайты на WordPress

От автора: после прекращения поддержки самых популярных версий PHP почти 60% сайтов на WordPress станут более уязвимыми. Что негативно скажется на результатах их ранжирования и позициях в выдаче.

В декабре версии PHP 7.0 и 5.6 перестанут получать апдейты безопасности. Эти версии серверного языка являются самыми популярными среди сайтов на WordPress. В результате данные ресурсы станут более уязвимыми. Что негативно отразится на их результатах ранжирования и приведет к падению позиций в поисковых выдачах.

Эти сайты станут более легкими добычами для хакеров. Также на них возможно возникновение сбоев в работе специализированных плагинов.

Чтобы избежать таких проблем, нужно обновить ядро своего сайта на WP до актуальной версии PHP. На данный момент – это PHP 7.1 и 7.2. Но стоит учитывать, что поддержка версии 7.1 закончится в декабре следующего года.

Источник: https://www.searchengines.ru/

JavaScript. Быстрый старт

Изучите основы JavaScript на практическом примере по созданию веб-приложения

Узнать подробнее

Хотите узнать, что необходимо для создания сайта?

Посмотрите видео и узнайте пошаговый план по созданию сайта с нуля!

Смотреть видео

Метки:

Похожие статьи:

Комментарии Вконтакте:

Комментарии Facebook:

Добавить комментарий